Subject: Why is the salary of Indian army officer's so low even though they put their life on...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jan 2021 11:09:40 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Why is the salary of Indian army officer's so low even though they put their life on line for the country?

Answer from Ashok Dhanalakshmi

I dont think the salary of Army officers are so low. As per 7th pay commission they drew salary of around 56,100/month + MSP of around 15K (= which is almost equal to IAS, IPS
Read More: http://www.quora.com/Why-is-the-salary-of-Indian-army-officers-so-low-even-though-they-put-their-life-on-line-for-the-country?top_ans=113611246
-----
Question: I am 26 years old and working as a clerk in a bank. I am frustrated with my job. Should I look for a private sector job? If yes, then what could be the possible options?

Answer from PMGowindan Nampoothiri

If you are frustrated find out the reason or reconcile

If you can not be happy in a public sector bank, you can never be happy in any private sector where you have to work ha
Read More: http://www.quora.com/I-am-26-years-old-and-working-as-a-clerk-in-a-bank-I-am-frustrated-with-my-job-Should-I-look-for-a-private-sector-job-If-yes-then-what-could-be-the-possible-options?top_ans=255443378
-----
Question: Do Loco Pilots normally run on fixed routes?

Answer from Subhasis Dutta Roy

Every division of Indian Railway has it’s two, three or more crew(Loco Pilot, Assistant Loco Pilot) posting points.

The number of crew posting points depends on division rout
Read More: http://www.quora.com/Do-Loco-Pilots-normally-run-on-fixed-routes?top_ans=243175456
-----
Question: Is Abhinandan still in the Air Force?

Answer from Priyal Jain

Thanks for your question however, I would like to point out some fallacies with respect to your question:

1. Wing Commander Abhinandan Varthaman, that is what you are suppose
Read More: http://www.quora.com/Is-Abhinandan-still-in-the-Air-Force?top_ans=246838077
-----
Question: Why are SBI Bank's employees popular for their lunch break?

Answer from Bishad Ratna Tripathy

The employees seating in the front counter of any bank hardly get any break apart from the half an hour lunch break. On comparision a lot of state govt employees start their w
Read More: http://www.quora.com/Why-are-SBI-Banks-employees-popular-for-their-lunch-break?top_ans=250269033
-----
Question: Why is Hyderabad bad?

Answer from Ananya Pani

Answering this as a person who is not originally from Hyderabad. I have been in Hyderabad for the past 6 six years and the city has given me a lot. A career as well as a husba
Read More: http://www.quora.com/Why-is-Hyderabad-bad?top_ans=57011709
-----
Question: Has China beaten India thoroughly in border?

Answer from Paul Rainn

Has China beaten India thoroughly on the border? (Paraphrase)

(Photo Credit: Ajanta News [ ajantanews-com ] )

China is making moves on India’s border. Indeed China has been 
Read More: http://www.quora.com/Has-China-beaten-India-thoroughly-in-border?top_ans=254775163
-----
Question: I have an offer of 15 LPA as fixed, how much I can expect in hand salary?

Answer from Prannay Jha

Hi

Total fixed salary: 15 LPA

Assumptions:

 * 1.5 Lakh 80C declarations made
 * 1 Lakh rent paid and shown
 * HRA Claimable= 1,00,000- (10% Basic salary)
Total Taxable inco
Read More: http://www.quora.com/I-have-an-offer-of-15-LPA-as-fixed-how-much-I-can-expect-in-hand-salary?top_ans=251261436
-----
Question: Why MBBS is not given much importance now a days? 😔

Answer from Akshit Gupta

I believe you mean why MBBS is not given importance in the sense that why just an MBBS degree isn't enough these days and we need a post graduate degree too.

It's simply beca
Read More: http://www.quora.com/Why-MBBS-is-not-given-much-importance-now-a-days?top_ans=252148150
-----
Question: Is Bangalore better than Chennai, or is it a myth created?

Answer from Bharanithar Babu E

It's better in terms of climate, job opportunities in IT, Bio-Tech and startup culture for sure. Chennai has far superior infrastructure, better public transport, better traff
Read More: http://www.quora.com/Is-Bangalore-better-than-Chennai-or-is-it-a-myth-created?top_ans=249411970
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=1664f5890baa4ab4805d21efe02b35de

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=1664f5890baa4ab4805d21efe02b35de&t=1609931380407236&token=d668b27f637711f1febbe3c188ac4144f456bcbcf4d57eb8b734615beb3328493d9bf90103fd59a8841bb46e2dec9414eae5667a35427392de9d2d8b2fb77730&type=2&uid=1229773278